body, p, td  {
  font-family : Arial, Helvetica, Verdana;
  font-size : 14px;
  line-height:1.3
}

body {
  margin-left: 0px;
  margin-top: 0px;
  background-image: url(/images/layout/page_bg.jpg);
  background-repeat: repeat-x;
  background-color: white;  
}

a, a:link, a:visited, a:active  {
  COLOR: #087a9c;
  text-decoration: underline;
}

a:hover  {
  COLOR : #3d6400;
  text-decoration : underline;
}

p {
}

h1  {
  color: #335902;
  padding-bottom: 20px;
  padding-top: 30px;
  background-image: url(/images/layout/podtrh_h1.gif);
  background-repeat: repeat-x;
  background-position: bottom;
  font-size: 24px;
  margin-bottom: 15px;
}

h2  {
  color: #404a0f;
  font-size: 14px;
}

h3  {
  color: #404a0f;
  font-size: 13px;
}

h4  {
  color: #404a0f;
  font-size: 12px;
}

h5  {
  color: #404a0f;
  font-size: 11px;
}

/* LAYOUT */
#page {
  margin-left: auto;
  margin-right: auto;
  width: 940px;
}

#head {
  background-color: transparent;
}

#head-pmenu {
  text-align: right;
  padding-top: 30px;
  padding-bottom: 10px;
}

#head-pmenu a {
  background-image: url(/images/layout/odrazka2.gif);
  background-repeat: no-repeat;
  background-position: 0px 4px;
  padding-left: 17px;
  margin-right: 15px;
  color: #84c910;
  text-decoration: none;
  font-size: 10px;
}

#head-pmenu a.czech {
  background-image: url(/images/layout/odrazka2_cz.gif);
}

#head-pmenu a.english {
  background-image: url(/images/layout/odrazka2_en.gif);
}

#head-image {
  border-bottom: 1px #9ec10d solid;
}

#head-hmenu {
  background-color: #9ec10d;
  text-align: right;
  height: 42px;
  border-top: 1px solid White;
  border-bottom: 1px solid #356a07;
  text-align: right;
}

.verticalNavigationTable {
  float: right;
  height: 42px;
}

.verticalNavigationTable td {
  background-image: url(/images/layout/hmenu_rozdel.gif);
  background-repeat: no-repeat;
  background-position: top left;
  padding-left: 15px;
  padding-right: 15px;
}

.verticalNavigationTable td a {
  color: #34610a;
  text-decoration: none;
  font-size: 12px;
  font-weight: bold;
}

.verticalNavigationTable td a:hover {
  color: white;
}

#main {
  background-color: #f8fbde;
  padding-top: 8px;
  padding-bottom: 13px;
}

#foot {
  width: 940px;
}
#foot-c {
  height: 91px;
  background-image: url(/images/layout/footer.jpg);
  background-repeat: no-repeat;
  float: left;
  width: 923px;
  position: relative;
}

#foot-l {
  background-image: url(/images/layout/footer_l.gif);
  background-repeat: no-repeat;
  height: 91px;
  width: 8px;
  float: left;
}
#foot-r {
  background-image: url(/images/layout/footer_r.gif);
  background-repeat: no-repeat;
  height: 91px;
  width: 9px;
  float: left;
}

.clearer {
  clear: both;
}

#mainTable {
  width: 940px;
  background-color: transparent;
}

#mainTableRight {
  width: 213px;
  vertical-align: top;
}

#mainTableCenter {
  vertical-align: top;
  padding-left: 25px;
  padding-right: 15px;
}

#copyright {
  text-align: center;
  color: #2E5C02;
  padding-top: 15px;
  font-size: 10px;
}

#copyright a {
  color: #2E5C02;
  text-decoration: none;
}

.boxZakladni {
  margin-top: 20px;
  width: 193px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 40px;
  border-left: 1px solid #d4e08f;
  border-right: 1px solid #d4e08f;
  border-bottom: 1px solid #d4e08f;
  position: relative;
  background-color: white;
  font-size: 12px;
  text-align: left;
  line-height: 1.2;
}

.boxZakladni h3 {
  background-image: url(/images/layout/rbox_zakladni.jpg);
  background-repeat: no-repeat;
  position: absolute;
  top: -16px;
  left: 0px;
  color: white;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
  width: 203px;
  height: 30px;
  display: block;
  padding-top: 30px;
  padding-left: 10px;
  margin: 0px;
}

.boxZakladni a {
  color: white;
}

.boxLednacek {
  margin-top: 20px;
  width: 193px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-top: 50px;
  border-left: 1px solid #d4e08f;
  border-right: 1px solid #d4e08f;
  border-bottom: 1px solid #d4e08f;
  position: relative;
  background-color: white;
  font-size: 12px;
  text-align: left;
  line-height: 1.2;
}

.boxLednacek h3 {
  background-image: url(/images/layout/rbox_lednacek.jpg);
  background-repeat: no-repeat;
  position: absolute;
  top: -16px;
  left: 0px;
  color: white;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
  width: 203px;
  height: 30px;
  display: block;
  padding-top: 30px;
  padding-left: 10px;
  margin: 0px;
}

.boxBeruska {
  margin-top: 20px;
  width: 193px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 20px;
  padding-top: 60px;
  border-left: 1px solid #d4e08f;
  border-right: 1px solid #d4e08f;
  border-bottom: 1px solid #d4e08f;
  position: relative;
  background-color: white;
}

.boxBeruska h3 {
  background-image: url(/images/layout/rbox_beruska.jpg);
  background-repeat: no-repeat;
  position: absolute;
  top: -5px;
  left: 0px;
  color: white;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
  width: 203px;
  height: 30px;
  display: block;
  padding-top: 19px;
  padding-left: 10px;
  margin: 0px;
}
  
.boxBeruska ul {
  padding:0;
  margin:0;
}

.boxBeruska ul li {
  list-style-type:none;
  padding:0;
  margin-bottom:4px;
  margin-top:4px;
  font-weight:bold;
}
  
.h1title {
  color: #acc727;
  padding-bottom: 20px;
  padding-top: 30px;
  background-image: url(/images/layout/podtrh_h1.gif);
  background-repeat: repeat-x;
  background-position: bottom;
  font-size: 24px;
  margin-bottom: 15px;
}

.h1title-tmava {
  color: #335902;
}

.boxZeleny {
  background-image: url(/images/layout/box_zel_bg.gif);
  background-repeat: repeat-x;
  background-position: top;
  background-color: white;
  margin-top: 15px;
}

.boxZelenyIn {
  background-image: url(/images/layout/box_border.gif);
  background-repeat: repeat-y;
  background-position: right;
  padding: 0px 10px 10px 10px;
  overflow: auto;
  color: #6A7B1A;
}

.boxZelenyIn h2 {
  color: #404a0f;
  font-size: 14px;
  margin: 0px;
  padding-bottom: 10px;
  padding-top: 10px;
}

.boxZelenyIn p {
  font-size: 11px;
  text-align: left;
  line-height: 1.2;
}

.boxZelenyIn .newsTable .newsTablePerex {
  font-size: 11px;
  text-align: left;
  line-height: 1.2;
}

.boxZelenyIn .newsTable .newsTableTitle {
  font-size: 11px;
  text-align: left;
  line-height: 1.2;
}

.boxZelenyIn .newsTable .newsTableTitle a {
  font-size: 11px;
}

.boxModry {
  background-image: url(/images/layout/box_modr_bg.gif);
  background-repeat: repeat-x;
  background-position: top;
  background-color: white;
  margin-top: 15px;
}

.boxModryIn {
  background-image: url(/images/layout/box_border.gif);
  background-repeat: repeat-y;
  background-position: right;
  padding: 0px 10px 10px 10px;
  overflow: auto;
  color: #03629A;
}

.boxModryIn h2 {
  color: #024064;
  font-size: 14px;
  margin: 0px;
  padding-bottom: 10px;
  padding-top: 10px;
}

.boxModryIn p {
  font-size: 11px;
  text-align: left;
  line-height: 1.2;
}

.moreInfo {
  background-image: url(/images/layout/odrazka1.gif);
  background-repeat: no-repeat;
  background-position: 0px 8px;  
  margin-bottom: 0px;
  margin-top: 0px;
  padding-left: 13px;
  padding-bottom: 5px;
  padding-top: 5px;
  font-size: 11px;
}

.moreInfo a {
  color: #0062A4;
  text-decoration: underline;
  font-weight: bold;
}

#foot-nasi {
  color: #D1E07C;
  text-transform: uppercase;
  text-align: right;
  width: 120px;
  height: 20px;
  font-size: 14px;
  position: absolute;
  top: 20px;
  left: 580px;
  font-weight: bold;
}

#foot-partneri {
  color: #D1E07C;
  text-transform: uppercase;
  text-align: right;
  width: 120px;
  height: 20px;
  font-size: 14px;
  position: absolute;
  top: 40px;
  left: 580px;
  font-weight: bold;
}

#foot-odkazy {
  position: absolute;
  top: 15px;
  left: 715px;
  border-left: 1px solid #F8FBDE;
  padding-left: 15px;
  height: 66px;
  font-size: 12px;
}

#foot-odkazy a {
  display: block;
  background-image: url(/images/layout/odrazka3.gif);
  background-repeat: no-repeat;
  background-position: 0px 4px;
  padding-bottom: 4px;
  padding-top: 4px;
  padding-left: 20px;
  color: #F8FBDE;
  text-decoration: none;
}

.newsTable td {
  padding: 10px 10px 10px 10px;
  vertical-align: top;
  margin-bottom: 5px;
}

.newsTable .newsTableTitle {
  font-weight: bold;
  margin-bottom: 5px;
  margin-top: 10px;
}

.newsTable .newsTableDate {
  font-size: 10px;
  font-weight: normal;
}

.newsTable .newsTableImage {
  width: 164px;
}

.goBack {
  background-image: url(/images/layout/back.gif);
  background-repeat: no-repeat;
  background-position: 0px 3px;
  padding-left: 16px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  width: 50px;
}

#newsTableTitlePerex {
  font-style: italic;
  background-image: url(/images/layout/box_border.gif);
  background-repeat: repeat-y;
  background-position: left;
  padding-bottom: 15px;
  margin-left: 0px;
  margin-bottom: 15px;
  background-color: #eaf0c2;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 15px;
  width: 665px;
}

#newsTableTitlePerex p {
  margin: 0px 0px 10px 0px;
}

.perexImage {
  margin-left: 15px;
}

td.newsTableImage {
  background-color: #eaf0c2;
  text-align: center;
  border-bottom: 5px solid #f8fbde;
}

.boxZelenyIn .newsTable td {
  padding: 0px;
}

.tabulka td {
  vertical-align: top;
  text-align: left;
}

.tabulka th {
  vertical-align: top;
  text-align: left;
}

#dataInfo {
  margin-bottom: 15px;
}

.infoNazev {
  font-weight: bold;
  margin-right: 10px;
  display: block;
  margin-bottom: 10px;
  margin-top: 15px;
  font-size: 14px;
}

#infoMap img {
  margin-left: 60px;
  border: 1px solid #356a07;
}

#infoLinkLok {
  margin-top: 20px;
}  

.piktogram {
  float: left;
  margin-right: 10px;
}

.piktogramDelka {
  float: left;
  margin-right: 10px;  
  position: relative;
  height: 48px;
  width: 48px;
}

.piktogramDelka img {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1;
}

.piktogramDelka span {
  display: block;
  position: absolute;
  color: white;
  font-weight: bold;
  top: 8px;
  left: 0px;
  z-index: 10;
  width: 43px;
  text-align: center;
}

.piktogramTyp img,
.piktogramObtiznost img,
.piktogramTeren img,
.piktogramGps img {
  vertical-align:middle;
  margin-right: 5px;
}

.piktogramTyp,
.piktogramObtiznost,
.piktogramTeren,
.piktogramGps {
  color: #335902;
  font-weight: bold;
  float:left;
  margin-right:40px;
}
  
.qaQuestion {
  font-size: 12px;
  font-weight: bold;
  padding-bottom: 5px;
}

.qaDate {
  display: none;
}

.qaAnswer {
  padding-bottom: 20px;
}
.f_left{
       float:left;
       margin-right:10px;
       margin-bottom:10px;
}
.f_right{
       float:right;
       margin-left:10px;
       margin-bottom:10px;
}

#flashMapa {
  z-index: 1;
  margin-bottom: 20px;
}

.newsTable img {
  margin-top: 5px;
  margin-bottom: 5px;
}

.coolirisWall {
  margin-bottom: 25px;
}

/* vocabulary */
.sTitle {
  color: #0099cc;
  font-size: 14px;
  padding: 2px;  
  cursor: pointer;
  margin-bottom: 10px;
  float:left;
  width: 210px;
  /*height:53px;*/
  margin-right:10px;
  /*background-color:#ffffff;
  vertical-align:middle;
  border: 1px solid #D4E08F;*/
}

.sText {
  padding-top: 0px;
  padding-bottom: 10px;
}

.sChar {
  font-size: 12px;
  float: left;
  cursor: pointer;
  padding: 3px 5px 3px 4px;
  border: 1px solid #d3d3d3;
  background-color: #eaeaea;
  margin-right: 3px;
}

.sChars {
  clear: both;
  margin-bottom: 20px;
}

.sCharSel {
  background-color: black;
  color: white;
}

#upozorneni {
  text-align: center;
  margin-top: 30px;
  margin-bottom: 20px;
  font-size: 11px;
  font-weight: bold;
  color: black;
}

#searchForm {
  margin-top: 10px;
  margin-bottom: 10px;
}

#searchInput {
  width: 153px;
}

.boxLednacek ul {
  margin: 0px 0px 0px 20px;
  padding: 0px 0px 0px 0px;
}

.boxLednacek ul li {
  font-size: 11px;
  padding-bottom: 5px;
  padding-top: 5px;
}

#flashRotator2 {
  margin-top: 30px;
}

#shareToolbox {
  clear: both;
  font-size: 12px;
  color: black;
  font-weight: normal;
  padding-top: 40px;
  margin-bottom: 20px;
}

.boxCerveny {
  background-image: url(/images/layout/box_cerv_bg.gif);
  background-repeat: repeat-x;
  background-position: top;
  background-color: white;
  margin-top: 15px;
}

.boxCervenyIn {
  background-image: url(/images/layout/box_border.gif);
  background-repeat: repeat-y;
  background-position: right;
  padding: 0px 10px 10px 10px;
  overflow: auto;
  color: #280000;
}

.boxCervenyIn h2 {
  color: #280000;
  font-size: 14px;
  margin: 0px;
  padding-bottom: 10px;
  padding-top: 10px;
}

.boxCervenyIn p {
  font-size: 11px;
  text-align: left;
  line-height: 1.2;
}

.boxCervenyIn .newsTable .newsTablePerex {
  font-size: 11px;
  text-align: left;
  line-height: 1.2;
}

.boxCervenyIn .newsTable .newsTableTitle {
  font-size: 11px;
  text-align: left;
  line-height: 1.2;
}

.boxCervenyIn .newsTable .newsTableTitle a {
  font-size: 11px;
}
  
.soutezGallery ul.ulPrettyGallery li p a {
  background-color: white;
  border:1px solid #D4E08F;
  padding: 5px;
  margin-right:5px;
  margin-bottom:5px;
  -moz-border-radius: 5px;
}
  
.quizSimpleQuestion {
  font-weight:bold;
  margin-top: 15px;
  clear:both;
}
  
#contestForm fieldset {
  border:1px solid #9EC10D;
  margin-bottom: 20px;
}
  
#contestForm .quizSimpleQuestionImage {
  float:left;
  margin-right:20px;
  margin-bottom: 20px;
  width:160px;
  text-align:center;
}
  
#contestForm fieldset legend {
  color: white;
  font-size: 13px;
  font-weight:bold;
  padding: 5px 15px;
  border:1px solid #9EC10D;
  background-color:#9EC10D;
}
 
#contestForm .quizContactsTable th {
  text-align: left;
  padding-right: 20px;
}
  
#contestForm .quizContactsTable input {
  border: 1px solid black;
  padding: 3px;
}

.zvyraznit {
  background-color: white;
  padding:10px;
  border:1px solid #9EC10D;
  color: red;
}
